RubyGems Navigation menu

beaker-i18n_helper 1.1.0

Ruby gem to help testing i18n with Beaker

版本列表:

  1. 1.1.0 - September 25, 2017 (13.0 KB)
  2. 1.0.1 - September 21, 2017 (12.5 KB)
  3. 1.0.0 - September 20, 2017 (12.5 KB)

Development 依赖关系 (6):

  • beaker >= 3.0.0
  • beaker-rspec >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • 所有者:

    作者:

    • Eric Putnam

    SHA 256 checksum:

    e37f432a098ecf317f1819f32c5fb76b0aef15b47dca83a6d15b602cc056449e

    下载总次数 200,580

    这个版本 197,087

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache 2.0

    需要的 Ruby 版本: >= 0

    相关链接: